get_details
GET
/billing/details
const url = 'https://api.siteqwality.com/billing/details';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/billing/details \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
name
string | null
email
string | null
address
tax_ids
required
automatic_tax_enabled
required
boolean
Example generated
{ "name": "example", "email": "example", "address": { "line1": "example", "line2": "example", "city": "example", "state": "example", "country": "example", "postal_code": "example" }, "tax_ids": [ { "id": "example", "type": "example", "value": "example", "verification": { "status": "example" } } ], "automatic_tax_enabled": true}